 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4764.PNG");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 786px;
}

.u-section-1 .u-text-1 {
  width: 486px;
  margin: 36px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 531px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 13px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  height: 300px;
  margin: 116px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 531px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 17px;
}

.u-section-1 .u-text-2 {
  margin: 8px 14px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 8px auto 0;
}

.u-section-1 .u-btn-2 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 19px 105px 0 auto;
}

.u-section-1 .u-btn-3 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: -42px auto 0 57px;
}

.u-section-1 .u-btn-4 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: -36px auto 21px 466px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 438px;
  }

  .u-section-1 .u-image-1 {
    height: 243px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 569px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    border-style: none;
  }

  .u-section-1 .u-btn-2 {
    border-style: none;
    margin-top: 36px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-3 {
    border-style: none;
    margin-top: -54px;
    margin-right: 34px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-4 {
    border-style: none;
    margin: -42px 12px 60px auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 14px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 720px;
  }

  .u-section-1 .u-image-1 {
    height: 180px;
    margin-top: 283px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 32px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 24px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -42px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 37px;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1586px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -279px;
    margin-right: auto;
    margin-left: -11px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 803px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 493px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 694px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 11px 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -70px;
    margin-left: 121px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 52px;
    margin-left: 184px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 44px;
    margin-left: 144px;
  }

  .u-section-1 .u-btn-4 {
    margin: 58px 0 43px 158px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1629px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 303px;
    width: 320px;
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 46px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 41px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 22px;
    margin-left: auto;
    margin-bottom: 26px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4764.PNG");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 751px;
}

.u-section-2 .u-btn-1 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 61px auto 0;
  padding: 9px 148px 11px 146px;
}

.u-section-2 .u-btn-2 {
  --radius: 50px;
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  filter: none;
  margin: 15px auto 0;
  padding: 2px 137px 4px 136px;
}

.u-section-2 .u-btn-3 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: 71px auto 0 58px;
}

.u-section-2 .u-btn-4 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -42px auto 0 248px;
}

.u-section-2 .u-btn-5 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -42px auto 0 422px;
}

.u-section-2 .u-btn-6 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -42px auto 0 710px;
}

.u-section-2 .u-btn-7 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -42px auto 0 938px;
}

.u-section-2 .u-btn-8 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: 54px auto 0 50px;
}

.u-section-2 .u-btn-9 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -40px auto 0 271px;
}

.u-section-2 .u-btn-10 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -42px auto 0 532px;
}

.u-section-2 .u-btn-11 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -42px auto 0 772px;
}

.u-section-2 .u-btn-12 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -42px auto 0 964px;
}

.u-section-2 .u-btn-13 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: 40px 126px 0 auto;
}

.u-section-2 .u-btn-14 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -38px auto 0 101px;
}

.u-section-2 .u-btn-15 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -42px auto 0;
}

.u-section-2 .u-btn-16 {
  --radius: 50px;
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  filter: none;
  margin: 71px auto 0 448px;
  padding: 9px 53px 9px 52px;
}

.u-section-2 .u-btn-17 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: -40px auto 0 205px;
}

.u-section-2 .u-btn-18 {
  --radius: 50px;
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  filter: none;
  margin: -41px 205px 0 auto;
  padding: 9px 81px 10px 80px;
}

.u-section-2 .u-icon-1 {
  width: 29px;
  height: 29px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: 78px auto 36px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-2 .u-btn-1 {
    border-style: none;
    margin-top: 101px;
  }

  .u-section-2 .u-btn-2 {
    border-style: none;
    margin-top: -130px;
  }

  .u-section-2 .u-btn-3 {
    border-style: none;
    margin-top: 97px;
  }

  .u-section-2 .u-btn-4 {
    border-style: none;
    margin-top: -41px;
  }

  .u-section-2 .u-btn-5 {
    border-style: none;
    margin-top: -46px;
    margin-left: 423px;
  }

  .u-section-2 .u-btn-6 {
    border-style: none;
    margin-left: 690px;
  }

  .u-section-2 .u-btn-7 {
    border-style: none;
    margin-top: 37px;
    margin-left: 37px;
  }

  .u-section-2 .u-btn-8 {
    margin-top: -43px;
    margin-left: 217px;
  }

  .u-section-2 .u-btn-9 {
    border-style: none;
    margin-top: -44px;
    margin-left: 438px;
  }

  .u-section-2 .u-btn-10 {
    border-style: none;
    margin-top: -47px;
    margin-left: 699px;
  }

  .u-section-2 .u-btn-11 {
    border-style: none;
    margin-top: 44px;
    margin-left: 36px;
  }

  .u-section-2 .u-btn-12 {
    border-style: none;
    margin-left: 228px;
  }

  .u-section-2 .u-btn-13 {
    border-style: none;
    margin-top: 28px;
    margin-right: 0;
    margin-left: 204px;
  }

  .u-section-2 .u-btn-14 {
    border-style: none;
    margin-top: -113px;
    margin-right: 294px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-15 {
    border-style: none;
    margin-right: 28px;
  }

  .u-section-2 .u-btn-16 {
    border-style: none;
    margin-top: 130px;
    margin-left: 322px;
  }

  .u-section-2 .u-btn-17 {
    border-style: none;
    margin-top: -42px;
    margin-left: 37px;
  }

  .u-section-2 .u-btn-18 {
    border-style: none;
    margin-top: -42px;
    margin-right: 78px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 116px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 84px;
    margin-left: 63px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: -43px;
    margin-left: 252px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: -42px;
    margin-left: 426px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 29px;
    margin-left: 65px;
  }

  .u-section-2 .u-btn-7 {
    margin-top: -42px;
    margin-left: 292px;
  }

  .u-section-2 .u-btn-8 {
    margin-top: -44px;
    margin-left: 470px;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 26px;
    margin-left: 22px;
  }

  .u-section-2 .u-btn-10 {
    margin-top: -42px;
    margin-left: 282px;
  }

  .u-section-2 .u-btn-11 {
    margin-top: -42px;
    margin-left: 522px;
  }

  .u-section-2 .u-btn-12 {
    margin-top: 22px;
    margin-left: 27px;
  }

  .u-section-2 .u-btn-13 {
    margin-top: 20px;
    margin-left: 85px;
  }

  .u-section-2 .u-btn-14 {
    margin-top: -109px;
    margin-right: auto;
    margin-left: 188px;
  }

  .u-section-2 .u-btn-15 {
    margin-top: -35px;
    margin-right: 14px;
  }

  .u-section-2 .u-btn-16 {
    margin-top: 85px;
    margin-left: 238px;
  }

  .u-section-2 .u-btn-17 {
    margin-left: 5px;
  }

  .u-section-2 .u-btn-18 {
    margin-right: 0;
    margin-left: 487px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 35px;
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 109px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-top: -42px;
    margin-left: 177px;
  }

  .u-section-2 .u-btn-5 {
    margin-left: 333px;
    padding: 9px 18px 11px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 23px;
    margin-left: 23px;
    padding: 9px 12px 11px 10px;
  }

  .u-section-2 .u-btn-7 {
    margin-left: 199px;
  }

  .u-section-2 .u-btn-8 {
    margin-top: -43px;
    margin-left: 367px;
    padding: 9px 14px 11px 12px;
  }

  .u-section-2 .u-btn-9 {
    margin-left: 7px;
    padding: 10px 9px 10px 7px;
  }

  .u-section-2 .u-btn-10 {
    margin-top: -45px;
    margin-left: 198px;
    padding: 9px 7px 11px;
  }

  .u-section-2 .u-btn-11 {
    margin-left: 377px;
  }

  .u-section-2 .u-btn-12 {
    margin-top: 28px;
    margin-left: -5px;
  }

  .u-section-2 .u-btn-13 {
    margin-top: 19px;
    margin-left: 39px;
  }

  .u-section-2 .u-btn-14 {
    margin-top: -101px;
    margin-left: 134px;
    padding: 10px 7px;
  }

  .u-section-2 .u-btn-15 {
    margin-top: -42px;
    margin-right: auto;
    margin-left: 358px;
    padding: 9px 10px 11px 8px;
  }

  .u-section-2 .u-btn-16 {
    margin-top: 98px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-17 {
    margin-top: 39px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-18 {
    margin-left: auto;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 55px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1282px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 21px;
    padding: 10px 72px 10px 71px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 16px;
    padding: 3px 25px 3px 24px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-7 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-8 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-10 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-11 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-12 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-13 {
    margin-top: 144px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-14 {
    margin-top: -167px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-15 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-16 {
    width: 223px;
    margin-top: 149px;
    margin-left: 59px;
    margin-right: 59px;
  }

  .u-section-2 .u-btn-17 {
    width: 208px;
    margin-top: 79px;
    margin-right: 66px;
    margin-left: 66px;
  }

  .u-section-2 .u-btn-18 {
    width: 228px;
    margin-top: -101px;
    margin-right: 56px;
    margin-left: 56px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 82px;
    margin-bottom: 21px;
  }
}